.PHONY: png pdf

SOURCES = owlps_logo.svg owlps_logo-black.svg

pdf: $(SOURCES:%.svg=%.pdf)
png: $(SOURCES:%.svg=%.png)

%.pdf: %.svg
	inkscape --export-pdf=$@ $<

%.png: %.svg
	inkscape --export-png=$@ $<

clean:
	@rm -f *~ $(SOURCES:%.svg=%.pdf) $(SOURCES:%.svg=%.png)
